<?php

##################################################

# inc-alphabet.php

##################################################

define( "ALPHA_HEADER_1",  "LLISTA ALFABÈTICA" );
define( "ALPHA_HEADER_2",  "Pistes" );
define( "ALPHA_ARTISTS",  "Intèrprets" );
define( "ALPHA_ALBUMS",  "Àlbums" );
define( "ALPHA_FOUND",  "Trobats" );
define( "ALPHA_LIST_ALL_HELP",  "Llista totes les cançons associades" );
define( "ALPHA_PLAY_ALL_HELP",  "Feu clic per reproduir totes les cançons associades" );
define( "ALPHA_FILTER_ALBUMS_HELP",  "Llista tots els intèrprets d'aquest àlbum." );
define( "ALPHA_FILTER_ARTISTS_HELP",  "Llista tots els àlbums d'aquest intèrpret." );
define( "ALPHA_PAGETOP",  "Capçalera de la pàgina" );
define( "ALPHA_PAGETOP_HELP",  "Torna a la capçalera de la pàgina" );
define( "ALPHA_CLOSEWIN",  "Tanca la finestra" );
define( "ALPHA_CLOSEWIN_HELP",  "Tanca la finestra" );
define( "ALPHA_PLAY_ALL_RAND_HELP",  "Reprodueix aleatòriament totes les cançons relacionades amb aquesta" );


##################################################

# TRANSLATE THESE STRINGS #

define( "ALPHA_EDIT_GR_HELP",  "Edita aquest grup" );


##################################################

?>
